/* Subscription Popup Modal */
#subscription-pop-up {
    padding-right: 15px;
}

#subscription-pop-up h4 {
    margin-bottom: 20px !important;
}

#subscription-pop-up #loading h3 {
    margin: 0;
    padding: 20px;
}

#subscription-pop-up .modal-body {
    padding: 0;
    background-color: #f2f2f2;
}

#subscription-pop-up .modal-dialog {
    width: 460px;
    height: 500px;
}

#subscription-pop-up .modal-content {
    border-radius: 0;
}

/* Header */
#subscription-pop-up .window .window-head {
    color: #4d4d4d;
    font-family: Roboto, sans-serif;
    background-color: #ffffff;
    font-weight: 400;
    line-height: 16px;
}

/* body */
#subscription-pop-up .window .window-body {
    font-family: Roboto, sans-serif;
    padding: 35px 30px 0;
}

#subscription-pop-up .window .window-body .form-group {
    margin-bottom: 10px
}

#subscription-pop-up .window .window-body .help-block {
    font-size: 10px;
    margin: 3px 0 0;
    height: 10px
}

#subscription-pop-up .window .window-body .form-control,
#subscription-pop-up .window .window-body .select2-selection--multiple {
    width: 100%;
    min-height: 60px;
    padding: 6px 15px;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 1px;
    color: #0f1010;
    font-size: 16px;
}

#subscription-pop-up input { outline: none; }

#subscription-pop-up .window-head .close{
    position: absolute;
    border: 1px solid rgba(0,0,0,.2);
    width: 23px;
    height: 23px;
    border-radius: 50%;
    right: -8px;
    top: -8px;
    background-color: #f2f2f2;
    font-size: 16px;
    line-height: 0;
    color: #ccc;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
    webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 -2px 8px -1px rgba(0,0,0,.5);
    padding-left: 1px;
}

#subscription-pop-up .window .window-body button {
    height: 60px;
    width: 100%;
    background-color: #b08526 !important;
    border: none;
    color: #fff;
    font-family: Roboto, sans-serif;
    font-size: 24px;
    margin-bottom: 15px;
    border-radius: 0;
}

#subscription-pop-up .window .window-body button span {
    color: #fff;
    display: inline-block;
    border-radius: 50%;
    border: 2px solid #fff;
    width: 35px;
    height: 34px;
    font-size: 18px;
    padding-top: 5px;
    margin-left: 10px;
}

#subscription-pop-up .window .window-body button span.glyphicon-download-alt:before {
    margin-left: -1px;
}

#subscription-pop-up .select2-search {
    width: 100%;
    padding: 0;
}

#subscription-pop-up .select2-container--krajee .select2-selection--multiple .select2-search--inline .select2-search__field {
    background: 0 0;
    padding: 0;
    height: 32px;
    line-height: 1.428571429;
    margin-top: 0;
}

#subscription-pop-up .select2-container--krajee .select2-selection--multiple .select2-selection__rendered {
    -webkit-box-sizing:border-box;
    box-sizing: border-box;
    display: block;
    line-height: 2.428571429;
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 4px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #999999;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999999;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #999999;
}

#message-agency p {
    font-size: 0.9em;
}

#side-bar-block {
    float: left;
}

.side-information-content .call-to-agent {
    display: -webkit-flex;
    display: flex;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.side-information-content .call-to-agent .agent-block-left {
    -webkit-box-flex: 1 1 165px;
    -ms-flex: 1 1 165px;
    -webkit-flex: 1 1 165px;
    flex: 1 1 165px;
    width: 100%;
    max-width: 165px;
    position: relative;
}

.side-information-content .call-to-agent .agent-block-right {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    width: 100%;
    max-width: calc(100% - 165px);
    position: relative;
    display: -webkit-flex;
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.side-information-content .call-to-agent .agent-block-right .agent-block-right-content {
    width: 100%;
    overflow: hidden;
}

/** Custom stype of checkbox block for searching property **/
.select-property-type .sub-property-types {
    padding: 5px 10px;
}

.select-property-type .sub-property-types .checkbox {
    padding: 5px 15px;
    margin: 0;
    text-transform: uppercase;
}

/** Google long ads banner */
.google-long-middle-banner .ads-banner-home-wrapper {
    height: 90px;
    width: 100%;
}

.owl-carousel .owl-item img {
    height: 100%;
}
/** End **/

/** Contact Page Information */
.three-contacts-wrapper {
    display: -webkit-flex;
    display: flex;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.three-contacts-wrapper .three-contacts-block {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    min-width: 100%;
    background: rgba(227, 227, 227, 0.2);
    height: auto;
}

.three-contacts-wrapper .three-contacts-block:nth-child(2) {
    background: rgba(227, 227, 227, 0.4);
}

.three-contacts-wrapper .three-contacts-block:nth-child(3) {
    background: rgba(227, 227, 227, 0.6);
}

.three-contacts-wrapper .three-contacts-block:nth-child(4) {
    background: rgba(227, 227, 227, 0.8);
}

.three-contacts-wrapper .three-contacts-block:nth-child(5) {
    background: #e3e3e3;
}

.three-contacts-wrapper .three-contacts-block .glyphicon {
    font-size: 40px;
}

@media (min-width: 992px) {
    .three-contacts-wrapper .three-contacts-block {
        min-width: 20%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .three-contacts-wrapper .three-contacts-block {
        min-width: 25%;
    }
    .three-contacts-wrapper .three-contacts-block:nth-child(4),
    .three-contacts-wrapper .three-contacts-block:nth-child(5) {
        min-width: 50%;
    }
    .three-contacts-wrapper .three-contacts-block .three-contacts-content {
         -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
    }   
}

.three-contacts-wrapper .three-contacts-block .three-contacts-content {
    display: -webkit-flex;
    display: flex;
    display: -ms-flexbox;
    height: 100%;
    word-break: break-word;
}

.three-contacts-wrapper .three-contacts-block .three-contacts-content .icon {
    min-width: 75px;
    padding: 0 15px;
    display: -webkit-flex;
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
}

.three-contacts-wrapper .three-contacts-block .three-contacts-content .infor {
    padding: 0 15px;
}
/** End */

/** properties carousel part **/
.image-overlay {
    height: 100%;
    width: 100%;
    display: block;
}
.image-overlay > div {
    height: 100%;
    display: block;
}
/** End **/

/** ====================================== 768 Screen size =========================== */
@media (max-width: 768px) {
    /** Fix Google ads line banner is overflowed in screen less than 768px **/
    .google-long-middle-banner {
        width: 100%;
    }
}

@media (max-width: 1439px) {
    .side-bar-agency-name li {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .side-information-content .call-to-agent .agent-block-left {
        max-width: 100%;
    }

    .side-information-content .call-to-agent .agent-block-right {
        max-width: 100%;
    }
}
